--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: SQL fragment specifying an Irregular (cast/extract) SQL function call
full_name: Sequel::Dataset#irregular_function_sql
is_singleton: false
name: irregular_function_sql
params: (f)
visibility: public
